body {
    background-color: #fff;
    font-family:'new-spirit',serif;
    font-weight:500;
    font-style:normal;
    color:#181721;
    margin:0;
    padding:0;
    position:relative;
}

/* Typography */
h2 {
    font-size:1.9rem;
    font-weight:bold;
    line-height:2.9rem;
    margin:0;
    padding:0 0 20px;
}

p {
    font-size:1.35rem;
    line-height:2.1rem;
    padding:0 0 30px;
    margin:0;
}

/* Layout */

.container {
    display:grid;
    grid-template-columns: 45% 1fr;
    gap:2rem;
    align-items:center;
    height:100vh;
}

.about-us {
    padding:0 9rem;
}

.about-us img {
    width:100%;
    max-width:450px;
}

.social-links {
    display:flex;
    gap:1rem;
}

.social-links a {
    background:#F9A112;
    color:#fff;
    padding:0;
    border-radius:50%;
    width:50px;
    height:50px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    transition:0.3s ease all;
}

.social-links i {
    font-size:1.5rem;
}

.social-links a:hover {
    color:#181721;
}
.main-content {
    background:#F9A112;
    display:grid;
    grid-template-columns: 1fr 1fr;
    height:100%;
    align-items:center;
    padding:0;
}

.ventures img {
    width:100%;
}

/* Form Styles */

.newsletter {
    padding:0 3rem 0 1rem;
}
.mc-field-group label {
    display:none;
}

.mc-field-group input[type="email"] {
    background:#fff;
    border-radius:50px;
    border:0;
    padding:10px 5%;
    font-size:1.2rem;
    line-height:2.1rem;
    color:#181721;
    font-family:'new-spirit',serif;
    width:94%;
    margin-bottom:20px;
}

input[type="submit"] {
    background:#181721;
    color:#fff;
    border-radius:50px;
    border:0;
    padding:10px 20px;
    font-size:1.2rem;
    line-height:2.1rem;
    font-family:'new-spirit',serif;
    font-weight:bold;
    letter-spacing:0.03em;
    cursor:pointer;
    transition:0.3s ease all;
}

input[type="submit"]:hover {
    background:#fff;
    color:#181721;
}

/* Footer */
footer {
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size:0.9rem;
    padding-bottom:0;
}

@media (max-width:1200px) {
    .container {
        grid-template-columns: 1fr;
        height:100%;
        margin-bottom:-20px;
    }

    .about-us {
        padding:4rem 20%;
        text-align:center;
    }
    .social-links {
        justify-content:center;
    }
    footer {
        bottom:20px;
    }
}

@media (max-width:768px) {
    .about-us {
        padding:4rem 10%;
    }

    .about-us img {
        max-width:300px;
    }
    .main-content {
        grid-template-columns: 1fr;
    }
    .ventures {
        margin:0 auto;
        transform:translateX(-20px);
        order:2;
    }
    .ventures img {
        width:100%;
        max-width:400px;
        margin:0 auto;
        text-align:center;
    }
    .newsletter {
        order:1;
        padding:30px 10%;
    }

    footer {
        font-size:0.8rem;
        position:relative;
        bottom:20px;
        right:0;
        text-align:center;
    }
}
